### Enumeration

# WebKit2 JavascriptError

#### Declaration

    error-domain WebKit2.JavascriptError

#### Description [src]

Enum values used to denote errors happening when executing JavaScript.

#### Members

Name | Description
--- | ---
`WEBKIT_JAVASCRIPT_ERROR_SCRIPT_FAILED` | An exception was raised in JavaScript execution.

#### Type functions

###### webkit_javascript_error_quark

Gets the quark for the domain of JavaScript errors.